/* MEDIA QUERIES */


/* Smaller Screns */
@media only screen and (min-width: 960px) and (max-width: 1160px) {
.ai1ec-agenda-widget-view .ai1ec-event {
margin: 6.5px 0 6.5px 4.9em !important;
}


}

/* iPad */
@media only screen and (min-width: 641px) and (max-width: 959px) {

img.logo {
max-width: 150px;
margin-left: -10px;
}

.homeQuickBtn h3 {
font-size: 15px;
text-indent: 10px;
line-height: 4;
}

.homeQuickBtn img {
margin: 8px 2px 0 0;
}

.ai1ec-agenda-widget-view .ai1ec-event {
margin: 6.5px 0 6.5px 4.9em !important;
}

.newsletter h3 {
font-size: 15px;
padding-top: 25px;
}

.social h3 {
font-size: 16px;
}

aside li {
background: none; 
text-indent: 0px;
}



}

/* iPhone */
@media only screen and (max-width: 640px) {

img.logo {
max-width: 120px;
margin-left: 0px;
margin-top:5px;
}

.home .grey-bg {
background-color: #E21917;
}

.homeSlider, .newsletter {
display: none;
}

.homeHead {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}

footer h5 {margin-left: 10px;}
footer ul {margin-left: 15px;}
footer .textwidget {margin-left: 15px;}

.top h1, .top h2 {
text-align: center;
margin: 15px 15px 0 15px;
}

aside {
margin-top: 5px;
}

aside img {
float: none;
display: block;
margin: 0 auto;
max-width: 95%;
}

.social h3 {
font-size: 18px;
padding-bottom: 0px;
}

.social img {
margin-top: 0px;
display: block;
margin: 0 auto;
}

footer {
padding-top: 10px;
}

.food ul h2 {
padding-right: 10px;
}

.food ul li {
margin: 0 20px 0 0;
}

.hide-mobi, .catslider {display: none;}

}



/* Responsive Menu */
@media only screen and (max-width: 767px) {

select.responsiveMenuSelect {
appearance: none;
-webkit-appearance: button;
-moz-appearance: button;
-webkit-user-select: none;
-moz-user-select: none;
background: transparent;
background-color: #333 !important;
border: 1px solid #111;
color: white !important;
height: auto;
padding: 10px 20px;
font-size: 1.05em;
}

}